<?php
    include '../../webgets.php';
    include '../../config.php';
    include '../../data.php';
    $page = file_get_html('https://178.128.51.10/database/papatogel/image/dingdong/');
    $findimgtogel = $page->find('a');
echo '<div id="menu-dindong">
<div class="row">';
    foreach($findimgtogel as $togelimg) {
        $findsrc = $togelimg->href;
        $gamename = trim(str_replace('.png', '', $findsrc));
        if(strpos($findsrc, '.png') !== false) {

            echo '<div class="col-lg-12 mb-2">
                    <div class="card-game rounded">
                        <a href="'.ftab("link_daftarbo", "web_setting", "link_daftarbo").'" target="_blank">
                        <img src="https://178.128.51.10/database/papatogel/image/dingdong/'.$findsrc.'" class="rounded img-fluid d-block mx-auto" />
                        <h6 style="font-size: 0.8rem;" class="bg-warning my-1 rounded d-block mx-auto text-center text-dark fw-bold p-2 text-uppercase"><i class="fas fa-play"></i> Play '.$gamename.'</h6>
                        </a>
                    </div>
            </div>';
        }
    }


echo '</div>
</div>';
?>